SAP Knowledge Base Article - Preview

2240309 - installation failed with: ERROR => Version mismatch between executable (xxx.xx) and DBSL shared library (xxx.xx)

Symptom

During a Netweaver installation with sapinst, it failed in the step to run dipgntab with the following error:

***  ERROR => Version mismatch between executable (xxx.xx) and DBSL shared library (xxx.xx)

Read more...

Environment

  • MS SQLServer 2008
  • MS SQLServer 2012

Keywords

lib_dbsl, DBSL_LIBVERSION, dbmssslib.dll , KBA , BC-DB-MSS , SQL Server in SAP NetWeaver Products , BC-INS , Inst.Tools - Use subcomponents; SAP Note 1669327 , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.